#facebook, #twitter,#myspace {
	width:120px;
	height:25px;
	font-size:10px;
	padding-left:20px;
	float:left;
	text-align:left;
	line-height:25px;

}
#facebook{
	background:url(/css/share/img/facebook.gif) no-repeat left center;

}

#twitter{
	background:url(/css/share/img/twitter.gif) no-repeat left center;
}

#myspace{
background:url(/css/share/img/twitter.gif) no-repeat left center;
}